MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000078WebSolarLogBackendpublic2013-06-18 15:342013-06-21 23:43
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000078: More and better understandable function/version/state/rights checks on Admin::testpage
DescriptionMore and better understandable function/version/state/rights checks on Admin::testpage
Also renamed "test page" to Diagnostics
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-18 15:34 mfrijmann New Issue
2013-06-18 15:34 mfrijmann Status new => assigned
2013-06-18 15:34 mfrijmann Assigned To => mfrijmann
2013-06-18 16:00 Changeset attached => SourceForge trunk r1012
2013-06-18 16:15 Changeset attached => SourceForge trunk r1013
2013-06-18 16:30 Changeset attached => SourceForge trunk r1014
2013-06-18 16:30 Changeset attached => SourceForge trunk r1015
2013-06-18 22:00 Changeset attached => SourceForge trunk r1016
2013-06-19 09:45 Changeset attached => SourceForge trunk r1017
2013-06-20 12:00 Changeset attached => SourceForge trunk r1026
2013-06-21 23:30 Changeset attached => SourceForge trunk r1045
2013-06-21 23:43 mfrijmann Status assigned => resolved
2013-06-21 23:43 mfrijmann Fixed in Version => Release 1.1.0
2013-06-21 23:43 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker